ed

Classic UNIX line editor

Current version:
1.14.2

Homepage:https://www.gnu.org/software/ed/ed.html

Dependencies

ed requires the following formula to be installed:

Formula history

ilovezfsed: swap GNU url and mirror.
Mike McQuaided: import homebrew/dupes into core.